Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Thu, 21 Jul 2022 10:18:05 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

M

4174790
4394197

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

https://landmarkgroup.freshchat.com/a/224106425474082/inbox/0/47322/conversation/637431903348479

checking

Apoorv Joshi

M

these tickets has more than 29 agent interaction ??!

Mahmoud Emad Elsayed

M

since last 3 month

Mahmoud Emad Elsayed

M

why ?

Mahmoud Emad Elsayed

M

3835246
4174790
4334118
4389673
4394197
4396021
4399236
4405365

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

4174790
4394197

4174790 - Raised to OLM multiple times, and no update. Then raised to dxb but still no update from OLM after multiple reminders by Akshay. Now pending for refund approval.

Apoorv Joshi

M

+20 response from the agent

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

+20 response from the agent

Checking them all.

Apoorv Joshi

M

Apoorv Joshi

I have reassigned the cases to ksa agents.

not yet!

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

4632048
4632396
4632457
4632521
4633023
4633180

These are already reassigned

Apoorv Joshi

M

Apoorv Joshi

These are already reassigned

moved to another group

Mahmoud Emad Elsayed

M

image.png (25.9 KB)

Mahmoud Emad Elsayed

M

who's add this automation ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

who's add this automation ?

Let me check regarding automation and have it fixed. I'm reassigning them to call centre first.

Apoorv Joshi

M

please take back all customer tickets from back office group to KSA group again

Mahmoud Emad Elsayed

M

Apoorv Joshi

Let me check regarding automation and have it fixed. I'm reassigning them to call centre first.

i will delete this automation

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

i will delete this automation

Ok

Apoorv Joshi

A

Mahmoud Emad Elsayed

please take back all customer tickets from back office group to KSA group again

reassigning

Apoorv Joshi

A

Mahmoud Emad Elsayed

please take back all customer tickets from back office group to KSA group again

reassigned everything from backoffice to KSA group

Apoorv Joshi

M

that's means all of SLA calculation we are doing daily wasn't accurate

Mahmoud Emad Elsayed

M

why you didn't inform us earlier about this automation

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

why you didn't inform us earlier about this automation

I did not know there was an automation active for this, I have asked Ashish to check and remove any automation if any active at all for backoffice.

Apoorv Joshi

M

means everyone have access just decided to built his own SOP & automation!!

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

means everyone have access just decided to built his own SOP & automation!!

Ashish just checked and confirmed removing all backoffice automation for ksa

Apoorv Joshi

A

Apologies for this. I do not know how to do automation from my end. Have asked him not activate any automation from here without discussing with you first.

Apoorv Joshi

M

what his freshdesk user ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

what his freshdesk user ?

i think the user is - [email-masked]

Apoorv Joshi

A

Apoorv Joshi

4174790 - Raised to OLM multiple times, and no update. Then raised to dxb but still no update from OLM after multiple reminders by Akshay. Now pending for refund approval.

approved go ahead with refund

Akshay Berry

A

Akshay Berry

approved go ahead with refund

On it

Apoorv Joshi

A

Akshay Berry

approved go ahead with refund

refund done, but refund is showing rejected

Apoorv Joshi

A

This looks MADA, i will ask customer to allow 3 weeks and close the case for now.

Apoorv Joshi

M

image.png (49.6 KB)

Mahmoud Emad Elsayed

M

only one agent on chat

Mahmoud Emad Elsayed

M

and WA too ?!

Mahmoud Emad Elsayed

A

4578903 - why agent sending to courier with incorrect awb

Akshay Berry

N

Mahmoud Emad Elsayed

only one agent on chat

Putting 1 more agent.

Nikhil Bishnoi

M

do any one of sup monitoring chat ?

Mahmoud Emad Elsayed

N

Mahmoud Emad Elsayed

do any one of sup monitoring chat ?

Yes i am there.

Nikhil Bishnoi

M

@apoorv

Mahmoud Emad Elsayed

M

total good will refund since 21 June from your user in KSA only is 13,485 SAR

Mahmoud Emad Elsayed

N

Akshay Berry

4578903 - why agent sending to courier with incorrect awb

Getting it checked and re-escalating with the correct details.

Nikhil Bishnoi

M

are you sure these are genuine good will refund cases

Mahmoud Emad Elsayed

M

@nikhil.bishnoi from your user in UAE 5,299 AED

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

are you sure these are genuine good will refund cases

What I am doing is either for refund approvals or after checking on oracle for unexpected items. But some agents were using my credentials also during June, they are no longer working with us anymore though.

I will change my hybris password with tech.

Apoorv Joshi

A

Apoorv Joshi

What I am doing is either for refund approvals or after checking on oracle for unexpected items. But some agents were using my credentials also during June, they are no longer working with us anymore though.

I will change my hybris password with tech.

Also after warehouse confirmation on processing of returns as unexpected items.

Apoorv Joshi

M

ok, let me set up process to audit high value good will refund transactions

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

ok, let me set up process to audit high value good will refund transactions

Sure, please let me know as well so we are able to follow that process. Also, please only allow Good will in LSM on these ids - Apoorv, Nikhil Bishnoi, Manish.

In Ithraa - Modhi, Naif.

If any way to do that, it would be great. I will ask all these users to get their passwords reset in the concerned territories.

Apoorv Joshi

A

I have provided these users to Malik also before.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.